﻿@charset "utf-8"; 
/*--color:#3391C2;*/
:root{--color:#0d40a8;--color1:#bddffa;--color2:#0b48b2;--bgcolor: linear-gradient(90deg, #3a86e8, #baddfa);}
.foot-newsletter .foot-submit button,.home-footintro .home-more{background:linear-gradient(90deg,#438CE6, #6BA7ED);}
.home-footintro .home-more:hover{color:#fff;}
.banner-breadcrumbs .wmkcinquirybtn::before{display:none}
.banner-breadcrumbs .wmkcinquirybtn{background:linear-gradient(135deg,#3488e0 0%,#81c0f9 100%);position: relative;}
.wmkcpage11 .wmkcpage11-container .box {background: url(/uploads/46515/products/p202606051648373a94b.png) no-repeat center/cover;}
.wmkcpage1.wmkcpage13-top::before {background: url(/uploads/46515/banner/20260605050447da606.jpg) no-repeat center;}

.wmkcpage11 .wmkcpage11-container .box:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(to left, #ffffff30, #ffffff60)}
.head-nav .nav-ul>li:hover>a, .head-nav .nav-ul>li>a.inmenu_1,.head-nav .nav-ul>li>ul li:hover>a{color:#0B48B2}
.foot-inner{padding-top:0;border:none;}
.home-footintro .l-wrap{padding:0}
@media (max-width:1024px){.foot-inner{margin-top:0}
.foot-link ul li{width:48%}}
@media (max-width:768px){.foot-link ul li{width:100%}}
.head-left .item:nth-child(1){display:none}
.foot-inner .foot-cate .foot-list li:nth-child(n+4){display:none}
.productsTags ,.productsTags a{ color: #fff;}
.lang{display:flex;align-items:center}
.lang .lang-icon1{margin-left:20px}
.lang .lang-icon1>a{display: flex;align-items: center;}
.lang .lang-icon1 span::after,.lang .lang-icon1 span::before{display:none}
.lang .lang-icon1 span{padding:0;margin:0;background:url(https://img01.v15cdn.com/language/language-all.webp) no-repeat center;width:24px;height:16px;display:inline-flex;margin-right:6px;vertical-align:sub;background-position:0 -187px}
@media (max-width:1024px){
.lang-icon img{width:23px}
.lang .lang-icon1{margin-left:10px}
.lang .lang-icon1>a p{display:none}
}


@media (min-width:1025px){.head-nav .nav-ul>li#liproducts>ul::before{display:none;}
#liproducts:hover .nav4>li:nth-child(1) .cate2-item{display:flex}
#liproducts:hover .nav4>li:nth-child(1) .cate2-item li{height:auto;}
#liproducts .nav4{max-height:80vh;background:#fff;overflow: hidden;left:-200px;width:1000px;}
#liproducts .nav4>li{position: initial;}
#liproducts .nav4>li:nth-child(1) .cate2-item{display:flex}
#liproducts .nav4>li a{padding:0}
#liproducts .nav4>li .cate1-item{display:flex;align-items:center;padding:20px;width:350px;height:100%;box-sizing:border-box;background:#f7f7f7;position: relative;border-left:5px solid transparent;transition: all .3s;}
#liproducts .nav4>li .cate1-item .cate-img{width:50px;height:50px;display:flex;align-items:center;justify-content:center;overflow:hidden;border-radius:4px}
#liproducts .nav4>li .cate1-item .cate-img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear}
#liproducts .nav4>li .cate1-item .cate-img img:hover{transform:scale(1.05)}
#liproducts .nav4>li .cate1-item .cate-name{padding:0;margin:0;padding-left:10px;font-size:16px;font-weight:500;white-space: normal;line-height:1.3;height:auto;width:calc(100% - 50px);transition: all .3s;}
#liproducts .nav4>li:hover .cate1-item{background: #fff;border-left-color:var(--color)}
#liproducts .nav4>li:hover .cate1-item .cate-name{color:var(--color)}
#liproducts .nav4>li .cate2-item{display:none;flex:1;position:absolute;left:350px;top:0;padding:20px;box-shadow:none;border:none;flex-wrap:wrap;background:#fff;width:calc(100% - 350px);opacity:1;visibility:inherit;transform:none}
#liproducts .nav4>li .cate2-item::-webkit-scrollbar{width:4px}
#liproducts .nav4>li .cate2-item::-webkit-scrollbar-track{border-radius:0;background-color:rgba(0,0,0,.05)}
#liproducts .nav4>li .cate2-item::-webkit-scrollbar-thumb{border-radius:10px;background-color:rgba(0,0,0,.15)}
#liproducts .nav4>li .cate2-item li:not(.all-link){width:33.33%;padding:0 15px 20px;text-align:center;position: relative !important;}
#liproducts .nav4>li.nav4-item3 .cate2-item li:not(.all-link){width:25%;}
#liproducts .nav4>li .cate2-item li:not(.all-link):after{content:'';width:0px;height:2px;background: var(--color);transition: width .4s;position: absolute;bottom:0;left:0;}
#liproducts .nav4>li .cate2-item li:not(.all-link):hover:after{width:100%}
#liproducts .nav4>li .cate2-item li:not(.all-link)>a{display:flex;flex-direction: column;align-items:center;justify-content:center;height:auto;line-height:inherit;text-align: center;white-space: normal;text-decoration: none;line-height: 1.3;}
#liproducts .nav4>li .cate2-item li:not(.all-link)>a:hover img{transform:scale(1.05)}
#liproducts .nav4>li .cate2-item li:not(.all-link)>a img{width:100%;object-fit:contain;transition:all .1s linear;aspect-ratio: 1;background: #f7f7f7;border:1px solid #eee;padding:4%;}
#liproducts .nav4>li .cate2-item li:not(.all-link)>a span{line-height:1.3;padding-top:6px;font-size:14px;}
#liproducts .nav4>li .cate2-item li.all-link{width:100% !important;margin-top:auto;border-top:1px solid #eee;padding-top:15px;margin-top:15px;display:flex;justify-content: end;}
#liproducts .nav4>li .cate2-item li.all-link a{position: relative;display:block !important;text-decoration: none;}
#liproducts .nav4>li .cate2-item li.all-link a:after{content:'';width:0px;height:2px;background: var(--color);transition: width .4s;position: absolute;bottom:0;left:0;}
#liproducts .nav4>li .cate2-item li.all-link a:hover:after{width:100%}
header .head-info .head-nav .nav-ul>li#liproducts .submenu li:hover,header .head-info .head-nav .nav-ul>li#liproducts .submenu li:hover a{background: none;}
#liproducts .nav4>li:hover .cate2-item{display:flex;height:100%;}
#liproducts .nav4>li.active .cate2-item{display:flex}}
@media (min-width:1025px) and (max-width:1600px){#liproducts .nav4{max-width:1300px}}
@media (min-width:1025px) and (max-width:1440px){#liproducts .nav4{max-width:1120px}}
@media (max-width:1024px){#liproducts .nav4 img{display:none}
#liproducts .nav4 .cate1-item .cate-img{display:none;}
#liproducts .nav4>li .cate2-item li.all-link{display:none;}
#liproducts .nav4>li .cate2-item{position:static;opacity:1;display:block;padding-left:20px}
#liproducts .nav4>li .cate2-item span{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:initial;overflow:hidden}
.head-nav .nav-ul>li#liproducts>ul a{white-space: normal;}
#liproducts .nav4>li .cate1-item .cate-name{font-weight: 500;}}